Package pyplusplus :: Package module_creator :: Module call_policies_resolver :: Class resolver_t

# type resolver_t

source code

    object --+
             |
            resolver_t

Known Subclasses:
  - built_in_resolver_t
  - , default_policy_resolver_t
  - , return_internal_reference_resolver_t
  - , return_self_resolver_t
  - , return_value_policy_resolver_t
  - , variable_accessors_resolver_t
  - , void_pointer_resolver_t

Instance Methods

__init__(self) | source code

__call__(self, decl, hint=None) | source code

Method Details

### __init__(self)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)